33498: Acronis vmProtect 7: Unterstützte Umgebungen

Auch verfügbar in:

use Google Translate

Liste der unterstützten Umgebungen. Der freie ESXi ist nicht unterstützt.

Dieser Artikel betrifft:

  • Acronis vmProtect 7

Beschreibung

Acronis vmProtect unterstützt folgende Umgebungen:

  • VMware vSphere (Virtual Infrastructure);
  • Server Typen: ESX and ESXi;
  • Versionen: 4.0*, 4.1, 5.0, 5.1***
  • Editionen/Lizenzen:
    • VMware vSphere Standard**
    • VMware vSphere Advanced
    • VMware vSphere Enterprise
    • VMware vSphere Enterprise Plus
    • VMware vSphere Essentials**
    • VMware vSphere Essentials Plus**

      (!) VMware vSphere Hypervisor (der freie ESXi) wird NICHT unterstützt.

      **Hot-Add von virtuellen Laufwerken ist, wegen Einschränkungen der vSphere Lizenz, nicht unterstützt (vStorage API Einschränkung). Das Backup wird erstellt und verwendet dabei den Netzwerk Modus (NBD). Sie erhalten hier mehr Informationen über den Zugriff auf virtuelle Festplatten. Acronis vmProtect verwendet für die entsprechende Umgebung den schnellsten verfügbaren Modus automatisch.

      (!) Ein Versuch Acronis vmProtect 7 auf einem freien ESXi zu installieren wird mit einer Fehlermeldung fehlschlagen, ähnlich dieser:

      Erstellen der virtuellen Maschine 'AcronisAppliance' (SOAP 1.1 fault: "":ServerFaultCode[no subcode] "fault.RestrictedVersion.summary" fehlgeschlagen.

Weitere Information

Siehe auch:

*Ohne die ESXi Host Backup Konfiguration. Diese Funktionalität wird nur von ESXi Versionen 4.1 und 5.0 unterstützt.

***vSphere 5.1 wird in Acronis vmProtect 8 mit folgenden Limitierungen des initialen Release unterstützt:

  • Backup der ESX(i) Konfiguration auf ESXi 5.1 wird nicht unterstützt.

    (!) Diese Limitierung wird mit dem nächsten freien Upgrade von Acronis vmProtect 8 entfernt.

Tags: